Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 04:02:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: Hi Team,

I made a payment through G-pay & the amount was debited from my account; however the cashier at Vidyaranyapura, Bangalore informed that the transaction is cancelled from their end & asked me to make another payment through Paytm. When I checked my bank statement, the amount of 1167 is debited from my account. This happened on 30th June. The store Manager Sreenivas says that the amount is refunded. I have provided my bank statements to prove that I haven't received the refund.

It occurred on: 30/06/2021

Please refund my amount of Rs 1167.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Bhavana  S

Order Number: 049581020021919
: 

Vidyaranyapura, 
Bangalore 
560097

Resolver Case Reference: RES7257586
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864770